package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmRecEmpRecCreationQVO extends BaseQueryVO implements Serializable {
  private String applicationNo;
  
  public String getApplicationNo() {
    return this.applicationNo;
  }
  
  public void setApplicationNo(String newApplicationNo) {
    this.applicationNo = newApplicationNo;
  }
}
